vich_uploader:
    db_driver: orm
    mappings:
        gallery_images:
            uri_prefix: /uploads/images
            upload_destination: '%kernel.project_dir%/public/uploads/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        gallery_featured_images:
            uri_prefix: /uploads/gallery_featured_images
            upload_destination: '%kernel.project_dir%/public/uploads/gallery_featured_images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
